* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

div.tabs {
  margin: 0 0 5px 0; }

ul.primary, ul.secondary {
  width: 100%; }
  ul.primary:after, ul.secondary:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0; }

div.horizontal-tabs {
  border: solid #b3b3b6 1px;
  background: #e7e7e8; }

.horizontal-tabs ul.horizontal-tabs-list {
  background: #4d4d50;
  border: none; }

.horizontal-tabs ul.horizontal-tabs-list li {
  background: black;
  border: none; }
  .horizontal-tabs ul.horizontal-tabs-list li a {
    color: white; }

.horizontal-tabs ul.horizontal-tabs-list li.selected {
  background: #e7e7e8; }

.horizontal-tabs ul.horizontal-tabs-list li a:hover {
  background: none; }

.horizontal-tabs ul.horizontal-tabs-list li:hover,
.horizontal-tabs ul.horizontal-tabs-list li:focus {
  background: #e7e7e8; }
  .horizontal-tabs ul.horizontal-tabs-list li:hover a,
  .horizontal-tabs ul.horizontal-tabs-list li:focus a {
    color: black; }

.tabs ul.primary, #media-tabs-wrapper ul.primary {
  padding: 0;
  margin: 20px 0;
  width: 100%;
  white-space: nowrap;
  line-height: normal;
  border-bottom: solid #e7e7e8 2px;
  background: none; }
  .tabs ul.primary li, #media-tabs-wrapper ul.primary li {
    float: left;
    margin-right: 3px; }
    .tabs ul.primary li a, #media-tabs-wrapper ul.primary li a {
      display: block;
      height: auto;
      margin: 0;
      border: none;
      padding: 0;
      background: none;
      color: black;
      font-weight: normal; }
      .tabs ul.primary li a .tab, #media-tabs-wrapper ul.primary li a .tab {
        display: block;
        margin: 0;
        height: 30px;
        line-height: 30px;
        border: 0;
        background: #b3b3b6;
        padding: 0 6px; }
      .tabs ul.primary li a:hover, #media-tabs-wrapper ul.primary li a:hover {
        color: white; }
        .tabs ul.primary li a:hover .tab, #media-tabs-wrapper ul.primary li a:hover .tab {
          background: black; }
    .tabs ul.primary li.active a, .tabs ul.primary li.ui-state-active a, #media-tabs-wrapper ul.primary li.active a, #media-tabs-wrapper ul.primary li.ui-state-active a {
      color: black; }
      .tabs ul.primary li.active a .tab, .tabs ul.primary li.ui-state-active a .tab, #media-tabs-wrapper ul.primary li.active a .tab, #media-tabs-wrapper ul.primary li.ui-state-active a .tab {
        background: #e7e7e8; }

#media-tabs-wrapper {
  float: none; }
  #media-tabs-wrapper ul.primary {
    float: left; }
    #media-tabs-wrapper ul.primary li {
      height: 25px;
      line-height: 25px;
      border: 0;
      border-radius: 0 0 0 0;
      -moz-border-radius: 0 0 0 0;
      -webkit-border-top-left-radius: 0;
      -webkit-border-top-right-radius: 0;
      -webkit-border-bottom-right-radius: 0;
      -webkit-border-bottom-left-radius: 0; }
      #media-tabs-wrapper ul.primary li a {
        font-weight: normal !important;
        padding: 0 6px;
        background: #b3b3b6; }
        #media-tabs-wrapper ul.primary li a:hover {
          background: black;
          color: white; }
      #media-tabs-wrapper ul.primary li.ui-state-active a {
        background: #e7e7e8; }
        #media-tabs-wrapper ul.primary li.ui-state-active a:hover {
          color: black; }

ul.secondary {
  margin: 0;
  padding: 0 0 0 5px;
  border-bottom: 1px solid silver;
  list-style: none;
  white-space: nowrap;
  background: url(../images/tabs/tab-secondary-bg.png) repeat-x left bottom; }
  ul.secondary li {
    float: left;
    margin: 0 5px 0 0;
    padding: 5px 0;
    border-right: none; }
  ul.secondary a {
    display: block;
    height: 24px;
    margin: 0;
    padding: 0;
    border: 1px solid silver;
    text-decoration: none;
    color: #777777;
    background: url(../images/tabs/tab-secondary.png) repeat-x left -56px; }
    ul.secondary a .active, ul.secondary a .active:hover {
      border: 1px solid silver;
      color: black;
      background: url(../images/tabs/tab-secondary.png) repeat-x left top; }
    ul.secondary a:hover {
      background: url(../images/tabs/tab-secondary.png) repeat-x left bottom; }
    ul.secondary a .tab {
      display: block;
      height: 18px;
      margin: 0;
      padding: 3px 8px;
      line-height: 18px; }